spring:
  redis:
    database: 1
    host: r-uf6e60u5cmlj0sx563pd.redis.rds.aliyuncs.com
    password: xcGm4kTks6
    port: 6379
    timeout: 2s
    elab:
      ttl: 30
      prefix-with: user_
  application:
    name: test-redis
